/* Color Options
--------------------------------------------- */
body .has-blue-color {
  color: #005BBF !important;
}
body .wp-block-button .wp-block-button__link.has-blue-background-color {
  background-color: #005BBF !important;
}
body .wp-block-button .wp-block-button__link.has-blue-background-color:hover {
  background-color: #003773 !important;
  text-decoration: none;
}
body .has-blue-background-color {
  background-color: #005BBF !important;
}
body .has-green-color {
  color: #A3DE33 !important;
}
body .wp-block-button .wp-block-button__link.has-green-background-color {
  background-color: #A3DE33 !important;
}
body .wp-block-button .wp-block-button__link.has-green-background-color:hover {
  background-color: #78a91b !important;
  text-decoration: none;
}
body .has-green-background-color {
  background-color: #A3DE33 !important;
}
body .has-blue-light-color {
  color: #dee8ef !important;
}
body .wp-block-button .wp-block-button__link.has-blue-light-background-color {
  background-color: #dee8ef !important;
}
body .wp-block-button .wp-block-button__link.has-blue-light-background-color:hover {
  background-color: #aac4d6 !important;
  text-decoration: none;
}
body .has-blue-light-background-color {
  background-color: #dee8ef !important;
}
body .has-gold-color {
  color: #e4b447 !important;
}
body .wp-block-button .wp-block-button__link.has-gold-background-color {
  background-color: #e4b447 !important;
}
body .wp-block-button .wp-block-button__link.has-gold-background-color:hover {
  background-color: #c28f1c !important;
  text-decoration: none;
}
body .has-gold-background-color {
  background-color: #e4b447 !important;
}
body .has-red-color {
  color: #fc0707 !important;
}
body .wp-block-button .wp-block-button__link.has-red-background-color {
  background-color: #fc0707 !important;
}
body .wp-block-button .wp-block-button__link.has-red-background-color:hover {
  background-color: #b40202 !important;
  text-decoration: none;
}
body .has-red-background-color {
  background-color: #fc0707 !important;
}
body .has-black-color {
  color: #343434 !important;
}
body .wp-block-button .wp-block-button__link.has-black-background-color {
  background-color: #343434 !important;
}
body .wp-block-button .wp-block-button__link.has-black-background-color:hover {
  background-color: #0e0e0e !important;
  text-decoration: none;
}
body .has-black-background-color {
  background-color: #343434 !important;
}
body .has-white-color {
  color: #ffffff !important;
}
body .wp-block-button .wp-block-button__link.has-white-background-color {
  background-color: #ffffff !important;
}
body .wp-block-button .wp-block-button__link.has-white-background-color:hover {
  background-color: #d9d9d9 !important;
  text-decoration: none;
}
body .has-white-background-color {
  background-color: #ffffff !important;
}
body .has-gray-color {
  color: #58585b !important;
}
body .wp-block-button .wp-block-button__link.has-gray-background-color {
  background-color: #58585b !important;
}
body .wp-block-button .wp-block-button__link.has-gray-background-color:hover {
  background-color: #323234 !important;
  text-decoration: none;
}
body .has-gray-background-color {
  background-color: #58585b !important;
}
body .has-cream-color {
  color: #fdf7e9 !important;
}
body .wp-block-button .wp-block-button__link.has-cream-background-color {
  background-color: #fdf7e9 !important;
}
body .wp-block-button .wp-block-button__link.has-cream-background-color:hover {
  background-color: #f7dea3 !important;
  text-decoration: none;
}
body .has-cream-background-color {
  background-color: #fdf7e9 !important;
}
body .has-orange-color {
  color: #ec892e !important;
}
body .wp-block-button .wp-block-button__link.has-orange-background-color {
  background-color: #ec892e !important;
}
body .wp-block-button .wp-block-button__link.has-orange-background-color:hover {
  background-color: #bc6311 !important;
  text-decoration: none;
}
body .has-orange-background-color {
  background-color: #ec892e !important;
}
body .has-graylight-color {
  color: #eee !important;
}
body .wp-block-button .wp-block-button__link.has-graylight-background-color {
  background-color: #eee !important;
}
body .wp-block-button .wp-block-button__link.has-graylight-background-color:hover {
  background-color: #c8c8c8 !important;
  text-decoration: none;
}
body .has-graylight-background-color {
  background-color: #eee !important;
}
html, body {
  font-family: "trade-gothic-next", sans-serif;
  font-size: 18px;
  overflow-x: hidden;
}
@media (max-width: 700px) {
  html, body {
    font-size: 16px;
  }
}
.container-fluid {
  padding: 0 100px;
  max-width: 1500px;
}
@media (max-width: 1199px) {
  .container-fluid {
    padding: 0 50px;
  }
}
@media (max-width: 767px) {
  .container-fluid {
    padding: 0 25px;
  }
}
/* Text meant only for screen readers. */
.screen-reader-text {
  border: 0;
  clip: rect(1px, 1px, 1px, 1px);
  clip-path: inset(50%);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
  word-wrap: normal !important;
}
img {
  max-width: 100%;
  height: auto;
}
h1, h2, h3, h4 {
  font-family: "trade-gothic-next-compressed", sans-serif;
  font-weight: 700;
}
h1 {
  font-size: 300%;
}
h2 {
  font-size: 250%;
}
h3 {
  font-size: 200%;
}
h4 {
  font-size: 175%;
}
.entry-title {
  margin-top: 25px;
  font-weight: 700;
}
.widgettitle {
  display: none;
}
.widget-area {
  margin-top: 50px;
}
.alert-banner {
  background-color: #005BBF;
  color: #ffffff;
  text-align: center;
  padding: 15px 0;
  font-weight: bold;
}
.alert-banner a {
  color: #fff;
  text-decoration: underline;
}
.alert-banner a:hover {
  color: #ddd;
}
.alert-banner p {
  margin: 0;
}
@media (max-width: 767px) {
  .alert-banner {
    font-size: 85%;
  }
}
#header {
  padding: 25px 0;
  background-color: white;
  border-bottom: 2px solid #005BBF;
}
@media (max-width: 850px) {
  #header {
    padding: 15px 0;
  }
}
#header nav#menu {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
#header nav#menu .searchbtn {
  font-size: 25px;
  margin-left: 25px;
  color: #343434;
}
#header nav#menu .searchbtn:before {
  font-family: "FontAwesome";
}
#header nav#menu .searchbtn:hover {
  text-decoration: none;
}
#header #header-search-form {
  padding: 50px 0;
  background-color: #eee;
  margin-top: 25px;
  margin-bottom: -25px;
}
#header .nav-areas {
  margin-left: 50px;
  margin-bottom: -10px;
}
@media (max-width: 850px) {
  #header .nav-areas {
    display: none;
  }
}
#header .container-fluid {
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
}
@media (max-width: 1399px) {
  #header .container-fluid {
    padding: 0 50px;
  }
}
@media (max-width: 565px) {
  #header .container-fluid {
    padding: 0 25px;
  }
}
@media (max-width: 850px) {
  #header .container-fluid {
    align-items: center;
  }
}
#header .logo {
  width: 200px;
  height: auto;
}
@media (min-width: 992px) {
  #header .logo {
    width: 300px;
  }
}
@media (max-width: 991px) {
  #header .social {
    display: none;
  }
}
#header #menu-top-left-nav {
  justify-content: flex-end;
}
#header #menu-secondary-nav {
  display: flex;
  flex-flow: row;
  justify-content: flex-end;
}
#header #secondary-menu {
  display: flex;
  margin-bottom: 25px;
  justify-content: flex-end;
}
@media (max-width: 991px) {
  #header #secondary-menu {
    margin-bottom: 15px;
  }
}
@media (max-width: 850px) {
  #header #secondary-menu {
    display: none;
  }
}
#header #secondary-menu li {
  list-style: none;
  font-size: 90%;
}
#header #secondary-menu li:before {
  content: "|";
  margin: 0 10px;
}
#header #secondary-menu li a {
  color: #343434;
}
#header #secondary-menu li:first-child:before {
  content: none;
}
#header .main-nav {
  width: 100%;
  margin-left: 50px;
}
@media (max-width: 1100px) {
  #header .main-nav {
    margin-left: 25px;
  }
}
@media (max-width: 767px) {
  #header .main-nav {
    display: none;
  }
}
#header .main-nav .menu {
  display: flex;
  justify-content: space-between;
}
#header .main-nav .menu li.current-menu-item a, #header .main-nav .menu li.current-page-ancestor a, #header .main-nav .menu li.current_page_parent a {
  color: #005BBF;
}
#header .main-nav .menu li.current-menu-item .sub-menu .menu-item a, #header .main-nav .menu li.current-page-ancestor .sub-menu .menu-item a, #header .main-nav .menu li.current_page_parent .sub-menu .menu-item a {
  color: #ffffff;
}
#header .main-nav .menu li.current-menu-item .sub-menu .menu-item.current-menu-item, #header .main-nav .menu li.current-page-ancestor .sub-menu .menu-item.current-menu-item, #header .main-nav .menu li.current_page_parent .sub-menu .menu-item.current-menu-item {
  background-color: #005BBF;
}
#header .main-nav .menu li.current-menu-item .sub-menu .menu-item.current-menu-item a, #header .main-nav .menu li.current-page-ancestor .sub-menu .menu-item.current-menu-item a, #header .main-nav .menu li.current_page_parent .sub-menu .menu-item.current-menu-item a {
  color: #ffffff;
}
@media (min-width: 1400px) {
  #header .main-nav .menu li {
    font-size: 18px;
  }
}
@media (max-width: 1399px) {
  #header .main-nav .menu li {
    font-size: 14px;
  }
}
.home #header {
  border-bottom: 0;
}
#header-sticky-wrapper {
  position: relative;
  z-index: 1000;
}
hr {
  margin: 50px 0;
  clear: both;
}
.btn, .wp-block-button .wp-block-button__link, .gform_button.button {
  background-color: #A3DE33;
  color: #343434;
  font-size: 18px;
  font-weight: bold;
  padding: 10px 25px;
  border-radius: 10px;
  border: 2px solid #A3DE33;
}
.btn:hover, .wp-block-button .wp-block-button__link:hover, .gform_button.button:hover {
  background-color: #78a91b;
  color: #ffffff;
  text-decoration: none;
}
.btn.btn-secondary, .wp-block-button .wp-block-button__link.btn-secondary, .gform_button.button.btn-secondary {
  background: none;
  border: 2px solid #A3DE33;
  color: #A3DE33;
}
.btn.btn-secondary:hover, .wp-block-button .wp-block-button__link.btn-secondary:hover, .gform_button.button.btn-secondary:hover {
  background-color: #A3DE33;
  color: #ffffff;
  border-color: #78a91b;
}
.wp-block-button + p {
  margin-top: 25px;
}
ul.social {
  margin: 0;
  padding: 0;
  display: flex;
}
ul.social li {
  list-style: none;
  font-size: 16px;
  margin: 0 5px;
}
ul.social li a {
  border-radius: 100%;
  color: #343434;
  width: 30px;
  height: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.social-media {
  display: flex;
}
.social-media a {
  margin-right: 10px;
}
.social-media a span {
  background-color: #343434;
  color: #ffffff;
  border-radius: 100%;
  padding: 8px 10px;
  width: 40px;
  height: 40px;
  font-size: 24px;
  display: flex;
  justify-content: center;
  align-content: center;
}
.home #footer {
  margin-top: 0;
  background-color: #ffffff;
}
.home .entry-content {
  margin-bottom: 0;
  padding-bottom: 0;
}
.home .entry-content .wp-block-group.alignfull.has-background:last-child {
  margin-bottom: 0;
}
.nowrap {
  white-space: nowrap;
}
#footer {
  margin-top: 50px;
  background-color: #eee;
  padding: 35px 0 25px 0;
  font-size: 85%;
  width: 100%;
}
#footer div {
  margin-bottom: 15px;
}
#footer .sep {
  padding: 0 15px;
}
@media (max-width: 991px) {
  #footer .sep {
    display: block;
    font-size: 0;
  }
}
@media (max-width: 991px) {
  #footer .menu-legal-container {
    display: flex;
    justify-content: center;
  }
}
#footer .footer-info-row {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 991px) {
  #footer .footer-info-row {
    flex-flow: row wrap;
    justify-content: center;
  }
}
#footer .footer-info-row .social {
  width: 300px;
}
@media (max-width: 991px) {
  #footer .footer-info-row .social {
    text-align: center;
    justify-content: center;
    align-items: center;
    display: flex;
  }
}
#footer .footer-info-row .contact-info {
  margin: 0 50px;
  width: 100%;
}
@media (max-width: 991px) {
  #footer .footer-info-row .contact-info {
    text-align: center;
  }
}
#footer .footer-info-row .eNewsForm {
  width: 250px;
  display: flex;
  justify-content: flex-end;
  flex-flow: column;
  flex-shrink: 0;
}
#footer .footer-info-row .eNewsForm .textfield {
  width: calc(100% - 40px);
}
#footer .copyright {
  margin-top: 25px;
  justify-content: center;
}
@media (min-width: 992px) {
  #footer .copyright {
    display: flex;
    width: 100%;
    justify-content: space-between;
    align-items: center;
  }
  #footer .copyright div {
    flex: 1;
  }
  #footer .copyright .accredited-logo {
    width: 50px;
    flex-grow: 0;
    margin-left: 15px;
  }
  #footer .copyright .legal div {
    flex: none;
  }
}
@media (min-width: 992px) and (min-width: 500px) {
  #footer .copyright .legal {
    display: flex;
    justify-content: flex-end;
    align-items: center;
  }
}
@media (max-width: 991px) {
  #footer .copyright {
    text-align: center;
  }
}
#footer .copyright ul {
  margin: 0;
  padding: 0;
  display: flex;
}
@media (max-width: 991px) {
  #footer .copyright ul {
    justify-content: center;
  }
}
#footer .copyright ul li {
  list-style: none;
  display: flex;
}
#footer .copyright ul li:before {
  content: "|";
  display: block;
  padding: 0 15px;
}
#footer .copyright ul li:first-child:before {
  content: none;
}
@media (max-width: 991px) {
  .header {
    margin: 0 -50px;
  }
}
@media (max-width: 767px) {
  .header {
    margin: 0 -25px;
  }
}
.header .header-img {
  padding-bottom: 37%;
  position: relative;
}
.header .header-img img {
  height: 100%;
  width: 100%;
  object-fit: cover;
  position: absolute;
  top: 0;
  left: 0;
}
.header .caption {
  margin-bottom: 25px;
  text-align: right;
  font-size: 85%;
  padding: 10px 0;
}
@media (max-width: 991px) {
  .header .caption {
    padding: 10px;
  }
}
#sidebar {
  margin-top: 25px;
}
#sidebar .parent-nav {
  margin: 0;
  padding: 0;
}
#sidebar .parent-nav li {
  list-style: none;
  margin-top: 10px;
}
#sidebar .parent-nav li .subnav {
  margin: 0;
  padding: 0 0 0 20px;
  font-size: 90%;
}
#sidebar .parent-nav li .subnav .active {
  padding: 0;
  margin: 0;
  background: none;
  color: #005BBF;
  font-weight: bold;
}
#sidebar .parent-nav li a {
  color: #343434;
}
#sidebar .parent-nav li a.active {
  background-color: #A3DE33;
  display: block;
  padding: 10px 20px;
}
@media (min-width: 992px) {
  #sidebar .parent-nav li a.active {
    margin-left: -20px;
  }
}
.fb-feed {
  padding-bottom: 0 !important;
}
.page-content {
  display: flex;
}
@media (max-width: 991px) {
  .page-content {
    flex-flow: column;
  }
}
.page-content .sidenav {
  width: 300px;
  margin-right: 100px;
}
@media (max-width: 991px) {
  .page-content .sidenav {
    order: 2;
    margin: 0;
    width: 100%;
    border-top: 2px solid #eee;
  }
  .page-content .sidenav .parent-nav {
    display: flex;
    flex-flow: row wrap;
  }
  .page-content .sidenav .parent-nav li {
    width: 50%;
  }
  .page-content .sidenav .parent-nav li a {
    padding: 10px 20px;
    display: block;
  }
}
@media (max-width: 991px) and (max-width: 500px) {
  .page-content .sidenav .parent-nav li {
    width: 100%;
  }
}
.page-content .main-content {
  width: 100%;
}
@media (max-width: 991px) {
  .page-content .main-content {
    order: 1;
  }
}
.search-post-teaser {
  padding: 50px 0;
}
.search-post-teaser .meta {
  text-transform: uppercase;
  font-size: 90%;
}
.search-post-teaser h3 {
  font-size: 200%;
}
.search-post-teaser h3 a {
  color: #343434;
}
.search-form {
  max-width: 600px;
  margin: 0 auto;
  width: 100%;
  display: flex;
  font-size: 175%;
}
.search-form input {
  width: 100%;
  padding: 10px;
}
.search-form button {
  padding: 0 15px;
  background-color: #005BBF;
  color: #ffffff;
  border: 0;
}
.search-results-header {
  background-color: #eee;
  padding: 25px 0;
}
.search-results-header h2 {
  margin: 0;
  padding: 0;
}
.search-header .searchbox {
  padding: 50px;
  text-align: center;
}
.search-header .searchbox .search-form {
  max-width: 600px;
  margin: 0 auto 15px auto;
}
/* PAGINAtiON */
ul.page-numbers {
  list-style: none;
  margin: 0 auto;
  padding: 0;
  display: flex;
  justify-content: center;
}
.page-numbers:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
ul.page-numbers li {
  display: block;
  float: left;
  margin: 0 4px 4px 0;
  text-align: center;
}
.page-numbers a, .page-numbers span {
  line-height: 1.6em;
  display: block;
  padding: 5px 10px;
  font-size: 90%;
  text-decoration: none;
  font-weight: 400;
  cursor: pointer;
  border: 1px solid #ddd;
  color: #888;
}
.page-numbers a span {
  padding: 0;
}
.page-numbers a:hover, .page-numbers.current, .page-numbers.current:hover {
  color: #000;
  background: #f7f7f7;
  text-decoration: none;
}
.page-numbers:hover {
  text-decoration: none;
}
